# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = libxi
pkgbase = libxi
xdata = pkgtype=pkg
pkgver = 1.8.2-1
pkgdesc = X11 Input extension library
url = https://xorg.freedesktop.org
builddate = 1725663872
packager = Tuxcore <dev@tuxcore.org>
size = 506416
arch = x86_64
license = MIT-open-group
license = SMLNJ
license = MIT
depend = libxext
depend = libxfixes
depend = libx11
depend = glibc
depend = xorgproto
makedepend = xorg-util-macros
